poll_id: 19939
title: あなたのブログ（またはサイト）には目次を設置していますか？
last_updated: "2025-10-18T21:29:08+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 3
options:
  - text: すべての記事に入れている
    count: 0
    percentage: 0
  - text: 重要な記事には入れている
    count: 1
    percentage: 33.33
  - text: 一部の記事だけ試しに入れたことがある
    count: 1
    percentage: 33.33
  - text: まだ入れていないが、導入を検討している
    count: 1
    percentage: 33.33
  - text: 目次の設置予定はない
    count: 0
    percentage: 0
